Imagick::setImageColorspace
Imagick::setImageCompression
The Imagick class
PHP Manual

# Imagick::setImageCompose

(PECL imagick 2.0.0)

Imagick::setImageCompose — Sets the image composite operator

### Description

bool Imagick::setImageCompose ( int `$compose` )
Warning

This function is currently not documented; only its argument list is available.

Sets the image composite operator, useful for specifying how to composite the image thumbnail when using the Imagick::montageImage() method.

### Parameters

`compose`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::setImageColorspace
Imagick::setImageCompression
The Imagick class
PHP Manual